We are currently performing an upgrade to our software. This upgrade will bring MediaWiki from version 1.31 to 1.33. While the upgrade is being performed on your wiki it will be in read-only mode. For more information check here.

System requirements

From MINImax Tinyverse Wiki
Jump to: navigation, search

This article is a stub. You can help MINImax Tinyverse Wiki by expanding it.

The following are the minimum and recommended system requirements for MINImax Tinyverse. While these requirements do not represent a guaranteed working configuration, meeting the minimum requirements should ensure at least a launch-able environment.

Recommended requirements[edit | edit source]

  • OS: 64-bit Windows 7, Windows 8.1, Windows 10
  • Processor: Intel Core i5-4570T (2* 2900) / AMD FX-6100 (6 * 3300) or equivalent
  • Memory: 8 GB RAM
  • Graphics: GeForce GTX 750 Ti (2048 MB) / Radeon HD 7850 (2048 MB)
  • DirectX: Version 9.0c
  • Network: Broadband Internet connection
  • Storage: 5 GB available space
  • Additional Notes: Requires a 64-bit processor and operating system

Minimum requirements[edit | edit source]

  • OS: 64-bit Windows 7, Windows 8.1, Windows 10
  • Processor: Intel Core2 Duo E4300 (2 * 1800) / AMD Athlon Dual Core 4450e (2 * 2300) or equivalent
  • Memory: 4 GB RAM
  • Graphics: GeForce 8800 GTX (768 MB) / Intel HD 4600 / Radeon HD 3850 (512 MB)
  • DirectX: Version 9.0c
  • Network: Broadband Internet connection
  • Storage: 3 GB available space
  • Additional Notes: Requires a 64-bit processor and operating system

See also[edit | edit source]